> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kombify.io/llms.txt
> Use this file to discover all available pages before exploring further.

# techstack api addons

> مرجع مولَّد لأوامر techstack api addons

<Note>مولَّد من إصدار Techstack v0.32.8 (المصدر `4c7d219a5d56`). بالنسبة إلى إصدار مثبَّت، فإن `techstack api <command> --help` هو المرجع.</Note>

## techstack api addons detect

الاكتشاف التلقائي للإضافات المناسبة لمواصفة.

```bash theme={null}
techstack api addons detect [flags]
```

| | |
| - | - |
| HTTP | `POST /api/v1/addons/detect` |
| يغيّر الحالة | نعم |
| أداة MCP | `detect_addons` |

| الوسيط | النوع | الوصف |
| - | - | - |
| `--body` | json | **مطلوب.** جسم طلب JSON (`application/json`) كقيمة حرفية أو `@path` أو `-` لـ stdin. |

## techstack api addons list

عرض الإضافات المتاحة.

```bash theme={null}
techstack api addons list [flags]
```

| | |
| - | - |
| HTTP | `GET /api/v1/addons` |
| يغيّر الحالة | لا |
| أداة MCP | `list_addons` |


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.